ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
_HTTP_URL Struct Reference

`#include <HTTPClient.h>`

## Public Attributes
HTTP_PARAM | UrlBsee
HTTP_PARAM | UrlHost
HTTP_PARAM | UrlPort
HTTP_PARAM | UrlRequest
UINT16 | nPort
CHAR | Url [HTTP_CLIENT_MAX_URL_LENGTH]

## Member Data Documentation

UINT16 _HTTP_URL::nPort

CHAR _HTTP_URL::Url[HTTP_CLIENT_MAX_URL_LENGTH]

HTTP_PARAM _HTTP_URL::UrlBsee

HTTP_PARAM _HTTP_URL::UrlHost

HTTP_PARAM _HTTP_URL::UrlPort

HTTP_PARAM _HTTP_URL::UrlRequest

The documentation for this struct was generated from the following file:

- HTTPClient.h